header {
  display: flex;
}
header h1 {
  font-size: 10rem;
}

table {
  width: 100%;
  border-collapse: collapse;
}
table td,
table th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}
table tr:nth-child(even) {
  background-color: #dddddd;
}

#loading {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100vh;
  width: 100%;
  padding: 300px 210px;
  z-index: 2;
}
#loading .spinner-border {
  position: absolute;
  left: 750px;
}
#loading::before {
  content: "";
  top: 0px;
  left: 0px;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(6, 6, 6, 0.585);
  z-index: -1;
}

* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}